%define major		1.7

%define name		fox
%define version 1.7.6
%define release %mkrel 1

%define libname		%mklibname %{name} %{major}

%define name_ex_apps	%{name}-example-apps

%define icon_name_calc	%{name}-calculator.png
%define icon_name_adie	%{name}-adie.png

Summary:	The FOX C++ GUI Toolkit
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	LGPL
Group:		Development/C++
URL:		http://www.fox-toolkit.org
Source: 	http://www.fox-toolkit.org/ftp/%{name}-%{version}.tar.bz2
Source1:	fox-shutterbug-16.png
Source2:	fox-shutterbug-32.png
Source3:	fox-shutterbug-48.png
Source10:	%{name}_adie_16.png
Source11:	%{name}_adie_32.png
Source12:	%{name}_adie_48.png
Source20:	%{name}_calc_16.png
Source21:	%{name}_calc_32.png
Source22:	%{name}_calc_48.png
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	libmesaglu-devel
BuildRequires:  libcups-devel
BuildRequires:  libbzip2-devel

%description
FOX is a C++-Based Library for Graphical User Interface Development
FOX supports modern GUI features, such as Drag-and-Drop, Tooltips, Tab
Books, Tree Lists, Icons, Multiple-Document Interfaces (MDI), timers,
idle processing, automatic GUI updating, as well as OpenGL/Mesa for
3D graphics.  Subclassing of basic FOX widgets allows for easy
extension beyond the built-in widgets by application writers.

%package -n %{name_ex_apps}
Summary:	FOX example applications
Group:		Office
Requires:	%{libname} >= %{version}

%description -n %{name_ex_apps}
Editor, file browser and calculator, written with FOX

%package -n %{libname}
Summary:	The FOX C++ GUI Toolkit - Libraries
Group:		System/Libraries

%description -n %{libname}
FOX is a C++-Based Library for Graphical User Interface Development
FOX supports modern GUI features, such as Drag-and-Drop, Tooltips, Tab
Books, Tree Lists, Icons, Multiple-Document Interfaces (MDI), timers,
idle processing, automatic GUI updating, as well as OpenGL/Mesa for
3D graphics.  Subclassing of basic FOX widgets allows for easy
extension beyond the built-in widgets by application writers.

%package -n %{libname}-devel
Summary:	FOX header files
Group:		Development/C++
Requires:	%{libname} = %{version}
Provides:	libfox-devel = %version-%release
Provides:	fox%{major}-devel = %version-%release
Provides:	libfox%{major}-devel = %version-%release
Conflicts:	%mklibname -d fox 1.4

%description -n %{libname}-devel
FOX is a C++-Based Library for Graphical User Interface Development
FOX supports modern GUI features, such as Drag-and-Drop, Tooltips, Tab
Books, Tree Lists, Icons, Multiple-Document Interfaces (MDI), timers,
idle processing, automatic GUI updating, as well as OpenGL/Mesa for
3D graphics.  Subclassing of basic FOX widgets allows for easy
extension beyond the built-in widgets by application writers.

This package contains the necessary files to develop applications
with FOX.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build

%configure2_5x --with-opengl=mesa --enable-cups

make GL_LIBS="-lGL -lGLU"

%install
rm -rf $RPM_BUILD_ROOT installed-docs
%makeinstall_std
mv %buildroot%_datadir/doc/fox-%{major}/* installed-docs
cp -p pathfinder/PathFinder $RPM_BUILD_ROOT/usr/bin
%multiarch_binaries %buildroot%_bindir/fox-config
mkdir -p %{buildroot}%{_menudir}

cat << EOF > %{buildroot}%{_menudir}/%{name_ex_apps}
?package(%{name_ex_apps}):\
	needs="X11"\
	section="More Applications/Sciences/Mathematics"\
	title="FOX Calculator"\
	longtitle="Calculator using the FOX toolkit"\
	command="%{_bindir}/calculator"\
	icon=%{icon_name_calc} xdg="true"
?package(%{name_ex_apps}):\
	needs="X11"\
	section="More Applications/Editors"\
	title="FOX Adie"\
	longtitle="A.D.I.E. - Advanced Interactive Editor using the FOX toolkit"\
	command="%{_bindir}/adie"\
	icon=%{icon_name_adie} xdg="true"
?package(%{name_ex_apps}):\
	needs="X11"\
	section="Multimedia/Graphics"\
	title="FOX Shutterbug"\
	longtitle="Takes a screenshot and saves it to a file"\
	command="%{_bindir}/shutterbug"\
	icon=shutterbug.png xdg="true"
EOF
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications
cat > $RPM_BUILD_ROOT%{_datadir}/applications/mandriva-foxcalculator.desktop << EOF
[Desktop Entry]
Encoding=UTF-8
Name="FOX Calculator"
Comment="Calculator using the FOX toolkit"
Exec=%{_bindir}/calculator %U
Icon=%{icon_name_calc} 
Terminal=false
Type=Application
StartupNotify=true
Categories=MandrivaLinux-MoreApplications-Science-Mathematics;Science;Math;
EOF
cat > $RPM_BUILD_ROOT%{_datadir}/applications/mandriva-foxadie.desktop << EOF
[Desktop Entry]
Encoding=UTF-8
Name="FOX Adie"
Comment="A.D.I.E. - Advanced Interactive Editor using the FOX toolkit"
Exec=%{_bindir}/adie %U
Icon=%{icon_name_adie}
Terminal=false
Type=Application
StartupNotify=true
Categories=MandrivaLinux-MoreApplications-Editors;TextEditor;
EOF
cat > $RPM_BUILD_ROOT%{_datadir}/applications/mandriva-shutterbug.desktop << EOF
[Desktop Entry]
Encoding=UTF-8
Name="FOX Shutterbug"
Comment="Takes a screenshot and saves it to a file"
Exec=%{_bindir}/shutterbug %U
Icon=shutterbug
Terminal=false
Type=Application
StartupNotify=true
Categories=MandrivaLinux-Multimedia-Graphics;Graphics;
EOF

install -D -m 644 %{SOURCE10} %{buildroot}%{_miconsdir}/%{icon_name_adie}
install -D -m 644 %{SOURCE11} %{buildroot}%{_iconsdir}/%{icon_name_adie}
install -D -m 644 %{SOURCE12} %{buildroot}%{_liconsdir}/%{icon_name_adie}

install -m 644 %{SOURCE20} %{buildroot}%{_miconsdir}/%{icon_name_calc}
install -m 644 %{SOURCE21} %{buildroot}%{_iconsdir}/%{icon_name_calc}
install -m 644 %{SOURCE22} %{buildroot}%{_liconsdir}/%{icon_name_calc}

install -m 644 %{SOURCE1} %{buildroot}%{_miconsdir}/shutterbug.png
install -m 644 %{SOURCE2} %{buildroot}%{_iconsdir}/shutterbug.png
install -m 644 %{SOURCE3} %{buildroot}%{_liconsdir}/shutterbug.png

rm -rf %buildroot%_prefix/fox

%post -n %{libname} -p /sbin/ldconfig

%postun -n %{libname} -p /sbin/ldconfig

%post -n %{name_ex_apps}
%{update_menus}

%postun -n %{name_ex_apps}
%{clean_menus}

%clean
rm -rf $RPM_BUILD_ROOT

%files -n %{name_ex_apps}
%defattr(-,root,root)
%doc %{_mandir}/man1/PathFinder*
%doc %{_mandir}/man1/adie*
%doc %{_mandir}/man1/calculator*
%doc %{_mandir}/man1/shutterbug.1*
%{_bindir}/calculator
%{_bindir}/PathFinder
%{_bindir}/adie
%{_bindir}/Adie.stx
%{_bindir}/shutterbug
%_datadir/applications/mandriva*
%{_menudir}/%{name_ex_apps}
%{_miconsdir}/%{icon_name_adie}
%{_iconsdir}/%{icon_name_adie}
%{_liconsdir}/%{icon_name_adie}
%{_miconsdir}/%{icon_name_calc}
%{_iconsdir}/%{icon_name_calc}
%{_liconsdir}/%{icon_name_calc}
%{_miconsdir}/shutterbug.png
%{_iconsdir}/shutterbug.png
%{_liconsdir}/shutterbug.png


%files -n %{libname}
%defattr(-,root,root)
%doc AUTHORS LICENSE README
%{_libdir}/*.so.*

%files -n %{libname}-devel
%defattr(-,root,root)
%doc doc ADDITIONS INSTALL TRACING
%doc installed-docs
%doc %{_mandir}/man1/reswrap*
%{_bindir}/reswrap
%_bindir/fox-config
%multiarch_bindir/fox-config
%dir %{_includedir}/fox-%{major}
%{_includedir}/fox-%{major}/*
%{_libdir}/*.so
%{_libdir}/*.a
%attr(644,root,root) %{_libdir}/*.la
%_libdir/pkgconfig/fox.pc


%changelog
* Wed Dec 06 2006 Götz Waschk <waschk@mandriva.org> 1.7.6-1mdv2007.0
+ Revision: 91604
- Import fox



* Wed Dec  6 2006 Gtz Waschk <waschk@mandriva.org> 1.7.6-1mdv2007.1
- New version 1.7.6

* Mon Jul 31 2006 Gtz Waschk <waschk@mandriva.org> 1.7.1-1mdv2007.0
- new major
- New release 1.7.1

* Sun Jul 30 2006 Götz Waschk <waschk@mandriva.org> 1.6.10-1mdv2007.0
- New release 1.6.10

* Tue Jul 25 2006 Götz Waschk <waschk@mandriva.org> 1.6.9-1
- New release 1.6.9

* Tue Jul 18 2006 Götz Waschk <waschk@mandriva.org> 1.6.8-1mdv2007.0
- New release 1.6.8

* Fri Jun 23 2006 Gtz Waschk <waschk@mandriva.org> 1.6.6-2mdv2007.0
- xdg menu

* Thu Jun 15 2006 Gtz Waschk <waschk@mandriva.org> 1.6.6-1mdv2007.0
- update file list
- fix buildrequires
- New release 1.6.6

* Wed Apr 19 2006 Gtz Waschk <waschk@mandriva.org> 1.6.4-1mdk
- add devel conflict
- New release 1.6.4

* Tue Apr 11 2006 Götz Waschk <waschk@mandriva.org> 1.6.3-1mdk
- New release 1.6.3

* Wed Apr 05 2006 Götz Waschk <waschk@mandriva.org> 1.6.2-1mdk
- New release 1.6.2

* Sun Apr 02 2006 Götz Waschk <waschk@mandriva.org> 1.6.1-1mdk
- New release 1.6.1

* Tue Mar 21 2006 Gtz Waschk <waschk@mandriva.org> 1.6.0-1mdk
- new major
- New release 1.6.0

* Fri Dec 16 2005 Gtz Waschk <waschk@mandriva.org> 1.4.27-1mdk
- fix configure call
- New release 1.4.27
- use mkrel

* Wed Nov 16 2005 Götz Waschk <waschk@mandriva.org> 1.4.24-1mdk
- New release 1.4.24

* Tue Nov 08 2005 Götz Waschk <waschk@mandriva.org> 1.4.22-1mdk
- New release 1.4.22

* Sun Oct 30 2005 Gtz Waschk <waschk@mandriva.org> 1.4.21-1mdk
- disable parallel build
- New release 1.4.21

* Wed Oct 26 2005 Götz Waschk <waschk@mandriva.org> 1.4.20-1mdk
- New release 1.4.20

* Fri Sep  9 2005 Olivier Blin <oblin@mandriva.com> 1.4.17-2mdk
- fix typo in summary

* Tue Aug 02 2005 Götz Waschk <waschk@mandriva.org> 1.4.17-1mdk
- New release 1.4.17

* Sun Jun 12 2005 Gtz Waschk <waschk@mandriva.org> 1.4.16-1mdk
- New release 1.4.16

* Tue Jun 07 2005 Gtz Waschk <waschk@mandriva.org> 1.4.15-1mdk
- New release 1.4.15

* Tue Apr 26 2005 Gtz Waschk <waschk@mandriva.org> 1.4.12-1mdk
- New release 1.4.12

* Wed Apr 06 2005 Götz Waschk <waschk@linux-mandrake.com> 1.4.11-1mdk
- New release 1.4.11

* Thu Mar 17 2005 Götz Waschk <waschk@linux-mandrake.com> 1.4.8-1mdk
- New release 1.4.8

* Thu Mar 10 2005 Götz Waschk <waschk@linux-mandrake.com> 1.4.7-1mdk
- New release 1.4.7

* Wed Feb 23 2005 Götz Waschk <waschk@linux-mandrake.com> 1.4.6-1mdk
- New release 1.4.6

* Tue Feb 15 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.4.4-1mdk
- update file list
- New release 1.4.4

* Tue Oct 12 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.2.11-1mdk
- New release 1.2.11

* Fri Aug 13 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.2.8-1mdk
- New release 1.2.8

* Tue Jul 13 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.2.7-1mdk
- New release 1.2.7

* Sun Jul  4 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.2.6-1mdk
- new version

* Thu Jun 24 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.2.5-1mdk
- fix devel provides
- New release 1.2.5

* Wed Jun 16 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.2.4-1mdk
- New release 1.2.4

* Tue Jun  8 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.2.3-1mdk
- fix installation
- New release 1.2.3

* Wed May 19 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.2.1-1mdk
- new major
- New release 1.2.1

* Mon May 17 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.2.0-1mdk
- new major 1.1
- New release 1.2.0

* Mon Apr 26 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.53-1mdk
- new major
- new version

* Tue Apr 20 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.52-1mdk
- new major
- new version

* Fri Apr  2 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.51-1mdk
- new version

* Mon Mar 15 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.49-1mdk
- new version

* Fri Mar  5 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.47-1mdk
- new version

* Mon Feb  9 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.46-1mdk
- new version

* Thu Jan 22 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.45-1mdk
- new version

* Mon Jan 19 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.44-1mdk
- fix file list
- new version

* Mon Nov 24 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.42-1mdk
- fix devel provides

* Mon Nov 24 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.42-1mdk
- new version

* Thu Oct  9 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.38-1mdk
- new version

* Thu Sep 25 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.37-1mdk
- new version

* Thu Sep 18 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.36-1mdk
- new version

* Tue Aug 26 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.35-1mdk
- fix file list
- new version

* Wed Aug 20 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.34-1mdk
- fix major
- new version

* Fri Aug  1 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.33-1mdk
- new version

* Wed Jul 23 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.32-1mdk
- include shutterbug
- don't compress icons
- new version

* Wed Jul  9 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.31-1mdk
- new version

* Sat Jun 28 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.30-1mdk
- new version

* Tue Jun 24 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.29-1mdk
- new version

* Sun Jun  8 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.28-1mdk
- fix build and devel requires
- new version

* Tue May 13 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.27-1mdk
- new version

* Wed Apr 30 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.26-1mdk
- new version

* Thu Apr 10 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.25-1mdk
- fix installation
- new version

* Fri Mar 14 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.24-1mdk
- fix buildrequires and requires of the devel package 
- new version

* Tue Mar 11 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.22-4mdk
- mklibname macro

* Tue Mar 11 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.22-3mdk
- fix buildrequires

* Thu Jan 16 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.1.22-2mdk
- rebuild with new ssl 

* Wed Jan 15 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.1.22-1mdk
- 1.1.22

* Sat Dec  7 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1.21-1mdk
- drop the patch
- new version

* Fri Nov 15 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1.20-1mdk
- clean unpackaged files from buildroot
- patch from CVS to fix build 
- new version, new major

* Thu Oct 31 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1.19-1mdk
- new version, new major

* Fri Oct 25 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1.17-1mdk
- 1.1.17
- major 1.1_17

* Wed Oct  9 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1.16-2mdk
- remove useless requires
- move devel docs to devel package

* Tue Oct  8 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1.16-1mdk
- new version
- new major

* Wed Oct 02 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.1.15-1mdk
- 1.1.15

* Thu Aug 15 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1.13-1mdk
- change the major version number
- new version

* Thu Aug 15 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.0.17-2mdk
- misc spec fixes
- fix major version
- drop the "requires fox" line preventing the installation of libfox

* Fri Jul 26 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.17-1mdk
- 1.0.17

* Thu Jul 18 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.14-1mdk
- 1.0.14

* Wed Jun 19 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.11-3mdk
- remove fox subpackage
- reswrap is moved to libfox-devel

* Tue Jun 18 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.11-2mdk
- libfox requires fox (reswrap needed)

* Mon May 13 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.11-1mdk
- 1.0.11

* Tue Apr 30 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.10-1mdk
- 1.0.10

* Wed Apr 24 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.9-1mdk
- 1.0.9

* Fri Apr 12 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.7-2mdk
- fox requires libfox

* Mon Apr 08 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.7-1mdk
- 1.0.7

* Thu Mar 14 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.3-1mdk
- 1.0.3

* Thu Mar 07 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.2-1mdk
- 1.0.2

* Fri Mar 01 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.0-1mdk
- 1.0.0

* Thu Jan 10 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.99.189-1mdk
- 0.99.189

* Thu Jan 03 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.99.188-1mdk
- 0.99.188

* Thu Dec 20 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.99.187-1mdk
- 0.99.187

* Mon Dec 17 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.99.185-1mdk
- 0.99.185
- BTW: 0.99.182-3mdk never made it to the mirrors

* Fri Dec 14 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.99.182-3mdk
- Plain rebuild, some packages were broken

* Fri Dec 14 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.99.182-2mdk
- Fix requires for libcups1

* Tue Dec 11 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.99.182-1mdk
- 0.99.182

* Wed Dec  4 2001 Alexander Skwar <ASkwar@DigitalProjects.com> 0.99.181-1mdk
- 0.99.181
- Moved the example-apps from the lib package to the main package, and make
  it obsolete the old %{libname}-%{name_ex_apps_suf} package
- Changed group of example-apps to Office (was: Development/C)
- Fixed URL
- Build with CUPS support
- Add example-apps to menu
- Don't package PathFinder - it's a libtool shell script trying to do
  something, however, I don't know how to fix it...

* Wed Nov 14 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.99.179-1mdk
- 0.99.179

* Fri Nov 09 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.99.177-1mdk
- 0.99.177

* Wed Oct 17 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.99.176-1mdk
- 0.99.176

* Mon Oct 15 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.99.175-2mdk
- rebuild against new libpng

* Tue Oct 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.99.175-1mdk
- 0.99.175

* Mon Aug 27 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.99.174-1mdk
- 0.99.174

* Mon Jul 09 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.99.173-1mdk
- updated to 0.99.173

* Mon Mar 12 2001  Lenny Cartier <lenny@mandrakesoft.com> 0.99.164-2mdk
- fix requires

* Mon Mar 12 2001  Lenny Cartier <lenny@mandrakesoft.com> 0.99.164-1mdk
- updated to 0.99.164
- split

* Tue Dec 12 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.99.147-1mdk
- updated to 0.99.147-1mdk
- removing --enable-release fix build with gcc-2.96

* Fri Oct 13 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.99.132-1mdk
- used srpm from David Sugar <dyfet@ostel.com> :
	fix to assure -frtti is not disabled.
- add macros & bm
- added devel package

* Fri Mar 24 2000 Jos Romildo Malaquias <romildo@iceb.ufpo.b> 0.99.122-1
- new version

* Fri Mar 24 2000 Jos Romildo Malaquias <romildo@iceb.ufpo.b> 0.99.119-1
- new version

* Sun Mar 05 2000 Jos Romildo Malaquias <romildo@iceb.ufpo.b>
- some adaptations

* Tue Nov 10 1998 Ren van Paassen <M.M.vanPaassen@lr.tudelft.nl>
- initial package
